Toutes les applications pour Apple Watch doivent utiliser le SDK dès le 1er juin prochain !

Toutes les applications pour Apple Watch doivent utiliser le SDK dès le 1er juin prochain !

Apple a informé les développeurs que toutes les applications Apple Watch devront utiliser le SDK d’origine, à partir du 1er juin prochain. Ainsi, le SDK est l’élément qui permet aux applications de l’Apple Watch de fonctionner sur la montre connectée elle-même, contrairement au 1er watch OS SDK qui faisait marcher les applications sur l’appareil mobile, avant de le transférer vers la montre en question en Bluetooth. De plus, c’était la raison principale de la faible performance des applications tierces sur l’Apple Watch. Avec watch OS 2.0, Apple a annoncé des applications d’origine mais l’ancien SDK, ainsi que les autres applications sont encore compatibles. A partir du 1er juin prochain, ce ne sera plus le cas. Cela devrait finalement forcer les développeurs à transférer leurs applications vers le SDK plus récent. De plus, c’est une excellente nouvelle pour les utilisateurs car ces applications ont tendance à marcher beaucoup mieux.

Apple est également censée lancer le watch OS 3.0 lors du prochain WWDC de cette année et peut-être même que cette compagnie lancera une seconde version de l’Apple Watch actuelle.

Pas de Commentaires

    Laisser une réponse